% Creates the associated colorbar for cloud phase plots
% Kevin Baggett
% Tue Mar 11 22:01:43 GMT 2003
cmap = [1 0 0 ;0.4 0.8 1.0; 1.0 1.0 0; 0 0.8 0.4; 0 0 1.0];
colormap(cmap);
caxis([2,6]);
c=colorbar;
set(c,'ytick',[ 2.5 3.25 4 4.75 5.5 ]);
set(c,'yticklabel',{'Clear','Mixed','Ice','Water','Unknown'})
set(c,'ticklength',[0 0]);

